Subject: bug#22494: still can't search for two spaces

From: Drew Adams <[email-masked]>
Date: Sun, 31 Jan 2016 17:57:45 -0800 (PST)

> All I know is an Auntie Nelda-like person (me) typed those two spaces
> and expected them to match. I don't know about all that other stuff.

I, at least, have agreed with you and your Auntie Nelda.
And I think that Richard has also agreed about this.

FWIW, I said so (in [email-masked]) before Isearch was changed
to provide lax whitespace search as a possibility, and I opposed
(unsuccessfully) making it the default behavior.

For me, as for your Auntie Nelda also, it seems, literal search is
clearest as a default behavior for C-s.  I disagree that C-s should
default to a "handy", Emacs-knows-what-you-really-want/need behavior.